#iq_css_117{
	width : 920px;
	
}

#iq_css_3217{
	margin-right : 20px;
	width : 460px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_3882{
	width : px;
	float : left;
	
}

#iq_css_120{
	width : 440px;
	float : right;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_3780{
	margin-bottom : 10px;
	width : 440px;
	float : left;
	
}

#iq_css_3812{
	margin-bottom : 10px;
	width : 440px;
	float : left;
	
}

#iq_css_3815{
	margin-bottom : 10px;
	width : 440px;
	float : left;
	
}

#iq_css_3818{
	margin-bottom : 10px;
	width : 440px;
	float : left;
	
}

#iq_css_3821{
	margin-bottom : 10px;
	width : 440px;
	float : left;
	
}

#iq_css_3824{
	margin-bottom : 10px;
	width : 440px;
	float : left;
	
}

#iq_css_40{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

